/* Features
----------------------------------------------------------------------------- */
/* Prettify */
.com { color: #93a1a1;}
.lit { color: #195f91;}
.pun, .opn, .clo { color: #93a1a1;}
.fun { color: #dc322f;}
.str, .atv { color: #D14;}
.kwd, .prettyprint .tag { color: #1e347b;}
.typ, .atn, .dec, .var { color: teal;}
.pln { color: #48484c;}
.prettyprint {padding: 8px;background-color: white;border: 1px solid #e1e1e8;}
.prettyprint.linenums {-webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;-moz-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;}
ol.linenums {margin: 0 0 0 33px;}
ol.linenums li {padding-left: 12px;color: #bebec5;line-height: 24px;text-shadow: 0 1px 0 #fff;}
.bs-docs-example ul, .bs-docs-example ol{ margin: 0 0 0 33px;}
.space-40 { margin-bottom: 40px !important;}
.page-header{ background:none; padding-top:0; border-bottom:1px solid #d5d5d5;}

/* Font Icons */
.fontawesome-icon-list{ margin:20px 0 0;}
.fontawesome-icon-list li{ float:left; background:#f5f5f5; margin:0 16px 15px 0; padding:10px; width: 16em; list-style:none;}
.fontawesome-icon-list li a{ color:#444;}
.fontawesome-icon-list li a:hover{ text-decoration:none;}
.fontawesome-icon-list li a em{ display:inline-block; padding:0 10px 0 0; vertical-align:bottom; font-size:14px; line-height:20px; color:#555;}

/* Font Icons */
.FlatIcons{ text-align:center;}
.FlatIcons img{ width:70%; height:auto; max-width:200px; margin:30px 0;}

/* Progress Bars */
.progress { background: none repeat scroll 0 0 #EBEBEB; border-radius: 3px; box-shadow: none; height: 14px; margin-bottom: 12px; overflow: visible;}
.progress .bar { border-radius: 3px; box-shadow: none; position: relative; text-indent: -9999px;}

/* Tabs & Toggles */
#myTab{ padding:0; margin:0;}
#myTab li{ list-style:none;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{ background-color:#f8f8f8;}